Eclipse will nicht starten ... Error has occured

Diskutiere mit über: Eclipse will nicht starten ... Error has occured im Mac OS X Entwickler, Programmierer Forum

  1. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    Hi.

    Jedes Mal, wenn ich das neu runtergeladene Eclipse starten will , kommt die Meldung

    "An error has occured.
    See the log file /users/xxx/Documents/workspace/.metadata/.log"

    Das Komische ist aber, dass in dem oben genannten Ordner überhaupt keine Log File zu finden ist ... :rolleyes:

    Hat jemand eine Idee?

    Kikone
     
  2. wegus

    wegus MacUser Mitglied

    Beiträge:
    15.029
    Zustimmungen:
    1.314
    Registriert seit:
    13.09.2004
    Welches Eclipse!?

    Sicher das der Download fehlerfrei ist?
     
  3. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    Dieses hier
    Release 3.1.2
    Last revised January 11, 2006

    Ist auch richtig runter geladen denk ich. Die Größe des Eclipse Ordners beträgt bei mir 137,8 MB.
    Lad´s aber nochmal neu runter ... sicher ist sicher :)
     
  4. wegus

    wegus MacUser Mitglied

    Beiträge:
    15.029
    Zustimmungen:
    1.314
    Registriert seit:
    13.09.2004
    Intel-Mac, PPC-Mac?
    Welche Java-Version!?

    Soweit ich weiß läuft nicht jede Eclipse-Version auf Intel-Macs (dürfte in SWT begründet sein).
     
  5. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    ein Intel iMac ...
     
  6. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    iMac-Box:~ Kikone$ java -version
    java version "1.5.0_06"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_06-112)
    Java HotSpot(TM) Client VM (build 1.5.0_06-64, mixed mode, sharing)
    iMac-Box:~ Kikone$
     
  7. wuschelz

    wuschelz MacUser Mitglied

    Beiträge:
    293
    Zustimmungen:
    1
    Registriert seit:
    25.01.2005
    der download ist wohl nicht fehlerhaft.
    auch ich habe das problem.

    mac mini G4
    Neuste Java

    auf meinem WindowsPC läuft das allerdings einwandfrei....
     
  8. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    Hab´s mir nochmal ganz neu runtergeladen und immer noch der gleiche Fehler. :-(
     
  9. wegus

    wegus MacUser Mitglied

    Beiträge:
    15.029
    Zustimmungen:
    1.314
    Registriert seit:
    13.09.2004
    ich habe mal gegoogled aber keine sinnvolle Antwort gefunden. Allerdings scheinen Einige ein Problem dieser Art zu haben. Nur krieg ich keine Systematik in die Google-Ergebnisse...

    Ihr könnt ja aber auch nen RC der 3.2er Version nehmen. Die laufen auch sehr stabil und in dem Kontext hab ich nichts mehr von dem Fehler gelesen.
     
  10. Kikone

    Kikone Thread Starter MacUser Mitglied

    Beiträge:
    494
    Zustimmungen:
    3
    Registriert seit:
    28.01.2005
    Eclipse-SDK-3.2RC3-macosx-carbon Version läuft !
    Danke für den Rat :)

    Kikone
     
Die Seite wird geladen...
Ähnliche Themen - Eclipse will starten Forum Datum
Java - Minesweeper (Bilder einbinden) Mac OS X Entwickler, Programmierer 20.02.2016
Eclipse C++11 Yosemite 10.90 Mac OS X Entwickler, Programmierer 14.05.2015
Eclipse mach Probleme beim debuggen unter Mavericks Mac OS X Entwickler, Programmierer 27.03.2014
Eclipse will immer altes Projekt mitbauen Mac OS X Entwickler, Programmierer 03.03.2007
Anfänger will Java Pakete in Eclipse einbinden Mac OS X Entwickler, Programmierer 07.06.2005

Diese Seite empfehlen

Benutzerdefinierte Suche